Main menu

JoomSport 3.0.1 for WordPress 4.9 - Urgent compatibility HOTFIX

Our previous version of JoomSport plugin became incompatible with the latest WordPress 4.9 release. The new 3.0.1 JoomSport delivers a single compatibility fix for Matchday list.

Please DO NOT USE outdated version of JoomSport with latest 4.9 WordPress, it might ruin your database.

Related Posts

Comments

 
No comments yet
Already Registered? Login Here
Guest
Saturday, 16 December 2017